This folder contains all the config files to create a custom world. Most of these files are json files, these contain examples in them which should be self explanatory.
You can also load a custom map via this config, just place a picture called "map.png" in this folder and that map will be used as custom map.